--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743862802.21163'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1743862802.11684'
    into_interval: 6h
    time: '1743862802.21151'
  minmax: 
    max: '1743862802.11684'
    min: '1743861135.39326'
    mtime: '1743862802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743862802.11684'
    path: 02STAMP
    type: new
  - 
    epoch: '1743862682.54629'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743862682.52003'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743862682.18189'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743861542.26702'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743861542.25594'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743861542.1924'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743861542.10542'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743861542.09486'
    path: 00whois.html
    type: new
  - 
    epoch: '1743861155.0673'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1743861154.61806'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1743861154.29613'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1743861153.63453'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743861150.17534'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743861149.26363'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1743861147.10152'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743861146.40699'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1743861144.28296'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1743861143.50902'
    path: id/J/JA/JACOBG/CHECKSUMS
    type: new
  - 
    epoch: '1743861141.99185'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1743861141.52526'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743861139.5342'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1743861139.34592'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1743861138.65503'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1743861136.64929'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1743861135.39326'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
